<?php
$p = 10000;
if ($handle = opendir('./kelo/')) {
        while (false !== ($entry = readdir($handle))) {
            if ($entry != "." && $entry != "..") {
                //echo "$entry\n";
		$p++;
            }
        }
        closedir($handle);
   }
echo($p);
?>
